How to install libaosd-dev on Debian 9 (Stretch)